path: /build/build/Crypt-OpenSSL-RSA-dev-perl-0.280.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-libressl" emerge dev-perl/Crypt-OpenSSL-RSA -pv -t && \
    USE="-libressl" emerge -j ${JOBS} --nodeps dev-perl/Crypt-OpenSSL-RSA
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/Crypt-OpenSSL-RSA && luet-portage --dir
    /pkgdir/Crypt-OpenSSL-RSA dev-perl/Crypt-OpenSSL-RSA && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:f150496c93821a40440fb3c43f93973bbfa9de7d5eed9f5319391edf3c3cfb73
  package:
    name: Crypt-OpenSSL-RSA
    version: 0.280.0
    category: dev-perl
    use_flags:
    - -libressl
    requires:
    - name: Crypt-OpenSSL-Random
      version: '>=0'
      category: dev-perl
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Crypt::OpenSSL::RSA module for perl
    uri:
    - https://metacpan.org/release/Crypt-OpenSSL-RSA
    license: '|| ( Artistic GPL-1+ )'
    buildtimestamp: 2023-09-06 13:51:40.68574013 +0000 UTC m=+65.733587683
    labels:
      DEPEND: dev-perl/Crypt-OpenSSL-Bignum dev-perl/Crypt-OpenSSL-Random !libressl?
        ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:= ) dev-lang/perl:=[-build(-)]
      IUSE: libressl
      RDEPEND: dev-perl/Crypt-OpenSSL-Bignum dev-perl/Crypt-OpenSSL-Random !libressl?
        ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:= ) dev-lang/perl:=[-build(-)]
      emerge.packages: dev-perl/Crypt-OpenSSL-RSA
      kit: perl-kit
      original.package.name: dev-perl/Crypt-OpenSSL-RSA
      original.package.slot: "0"
      original.package.version: 0.280.0-r3
    treedir: /build/packages
  package_dir: /pkgdir/Crypt-OpenSSL-RSA
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f02a3757ee985156c8aba094b05707ac389013fbf22a733f762c25a483887489
compressiontype: zstd
files:
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Crypt/OpenSSL/RSA.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/Crypt/OpenSSL/RSA/RSA.so
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/Crypt/OpenSSL/RSA/autosplit.ix
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/Crypt/OpenSSL/RSA/get_key_parameters.al
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/Crypt/OpenSSL/RSA/import_random_seed.al
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/Crypt/OpenSSL/RSA/new_key_from_parameters.al
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/Crypt/OpenSSL/RSA/new_public_key.al
- usr/share/doc/Crypt-OpenSSL-RSA-0.280.0-r3/Changes.bz2
- usr/share/doc/Crypt-OpenSSL-RSA-0.280.0-r3/README.bz2
- var/db/pkg/dev-perl/Crypt-OpenSSL-RSA-0.280.0-r3/BUILD_TIME
- var/db/pkg/dev-perl/Crypt-OpenSSL-RSA-0.280.0-r3/CATEGORY
- var/db/pkg/dev-perl/Crypt-OpenSSL-RSA-0.280.0-r3/CBUILD
- var/db/pkg/dev-perl/Crypt-OpenSSL-RSA-0.280.0-r3/CFLAGS
- var/db/pkg/dev-perl/Crypt-OpenSSL-RSA-0.280.0-r3/CHOST
- var/db/pkg/dev-perl/Crypt-OpenSSL-RSA-0.280.0-r3/CONTENTS
- var/db/pkg/dev-perl/Crypt-OpenSSL-RSA-0.280.0-r3/COUNTER
- var/db/pkg/dev-perl/Crypt-OpenSSL-RSA-0.280.0-r3/CXXFLAGS
- var/db/pkg/dev-perl/Crypt-OpenSSL-RSA-0.280.0-r3/Crypt-OpenSSL-RSA-0.280.0-r3.ebuild
- var/db/pkg/dev-perl/Crypt-OpenSSL-RSA-0.280.0-r3/DEFINED_PHASES
- var/db/pkg/dev-perl/Crypt-OpenSSL-RSA-0.280.0-r3/DEPEND
- var/db/pkg/dev-perl/Crypt-OpenSSL-RSA-0.280.0-r3/DESCRIPTION
- var/db/pkg/dev-perl/Crypt-OpenSSL-RSA-0.280.0-r3/EAPI
- var/db/pkg/dev-perl/Crypt-OpenSSL-RSA-0.280.0-r3/FEATURES
- var/db/pkg/dev-perl/Crypt-OpenSSL-RSA-0.280.0-r3/HOMEPAGE
- var/db/pkg/dev-perl/Crypt-OpenSSL-RSA-0.280.0-r3/INHERITED
- var/db/pkg/dev-perl/Crypt-OpenSSL-RSA-0.280.0-r3/IUSE
- var/db/pkg/dev-perl/Crypt-OpenSSL-RSA-0.280.0-r3/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/Crypt-OpenSSL-RSA-0.280.0-r3/KEYWORDS
- var/db/pkg/dev-perl/Crypt-OpenSSL-RSA-0.280.0-r3/LDFLAGS
- var/db/pkg/dev-perl/Crypt-OpenSSL-RSA-0.280.0-r3/LICENSE
- var/db/pkg/dev-perl/Crypt-OpenSSL-RSA-0.280.0-r3/NEEDED
- var/db/pkg/dev-perl/Crypt-OpenSSL-RSA-0.280.0-r3/PF
- var/db/pkg/dev-perl/Crypt-OpenSSL-RSA-0.280.0-r3/PROVIDES
- var/db/pkg/dev-perl/Crypt-OpenSSL-RSA-0.280.0-r3/RDEPEND
- var/db/pkg/dev-perl/Crypt-OpenSSL-RSA-0.280.0-r3/REQUIRES
- var/db/pkg/dev-perl/Crypt-OpenSSL-RSA-0.280.0-r3/SIZE
- var/db/pkg/dev-perl/Crypt-OpenSSL-RSA-0.280.0-r3/SLOT
- var/db/pkg/dev-perl/Crypt-OpenSSL-RSA-0.280.0-r3/USE
- var/db/pkg/dev-perl/Crypt-OpenSSL-RSA-0.280.0-r3/environment.bz2
- var/db/pkg/dev-perl/Crypt-OpenSSL-RSA-0.280.0-r3/repository
package_cacheimage: ""
runtime:
  name: Crypt-OpenSSL-RSA
  version: 0.280.0
  category: dev-perl
  use_flags:
  - -libressl
  requires:
  - name: Crypt-OpenSSL-Bignum
    version: '>=0'
    category: dev-perl
  - name: Crypt-OpenSSL-Random
    version: '>=0'
    category: dev-perl
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Crypt::OpenSSL::RSA module for perl
  uri:
  - https://metacpan.org/release/Crypt-OpenSSL-RSA
  license: '|| ( Artistic GPL-1+ )'
  labels:
    DEPEND: dev-perl/Crypt-OpenSSL-Bignum dev-perl/Crypt-OpenSSL-Random !libressl?
      ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:= ) dev-lang/perl:=[-build(-)]
    IUSE: libressl
    RDEPEND: dev-perl/Crypt-OpenSSL-Bignum dev-perl/Crypt-OpenSSL-Random !libressl?
      ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:= ) dev-lang/perl:=[-build(-)]
    emerge.packages: dev-perl/Crypt-OpenSSL-RSA
    kit: perl-kit
    original.package.name: dev-perl/Crypt-OpenSSL-RSA
    original.package.slot: "0"
    original.package.version: 0.280.0-r3
